@import url("https://fonts.googleapis.com/css2?family=Martel+Sans:wght@600&family=Poppins:wght@300;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@600&family=Playwrite+IT+Trad:wght@100..400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
  --purple: #8174a0;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;

  outline: none;
  border: none;
  text-transform: capitalize;
  text-decoration: none;
  transition: 0.2s linear;
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 6rem;
  overflow-x: hidden;
}
section {
  padding: 2rem 9%;
}
.heading {
  text-align: center;
  font-size: 4rem;
  color: black;
  padding: 1rem;
  margin: 2rem 0;
  background: #c890a7;
}

.btn {
  display: inline-block;
  margin-top: 1rem;
  border-radius: 5rem;
  background: #212121;
  color: white;
  padding: 0.9rem 3.5rem;
  cursor: pointer;
  font-size: 1.7rem;
}
.btn:hover {
  background: #a35c7a;
  color: white;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #462030;
  padding: 2rem 9%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}
header .logo {
  font-size: 3rem;
  color: white;
  font-weight: bolder;
}
header .logo span {
  color: #fff;
}
header .navbar a {
  font-size: 2rem;
  padding: 0 1.5rem;
  color: white;
}
.navbar a:hover {
  color: #FFF7D1;
  cursor: pointer;
}
header .icons a {
  font-size: 3rem;
  color: white;
  margin-left: 1.5rem;
  padding-left: 40px;
  padding-right: 0;
}
header .icons a:hover {
  color: #FFF7D1;
}
header #toggler {
  display: none;
}
header .fa-bars {
  font-size: 3rem;
  color:white;
  border-radius: 0.5rem;
  padding: 0.5rem 1.5rem;
  cursor: pointer;
  border: 0.1rem solid rgb(0, 0, 0, 0.1);
  display: none;
}
.home {
  display: flex;
  align-items: center;
  min-height: 100vh;
  background: url(img3.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.home .content {
  max-width: 50rem;
}
.home .content h3 {
  font-size: 6rem;
  color: black;
}
.home .content span {
  font-size: 3rem;
  color: #904c69;
  font-weight: 600;
  padding: 1rem 0;
  line-height: 1.5;
}
.home .content p {
  font-size: 1.5rem;
  color: #462030;
  font-weight: 500;

  padding: 1rem 0;
  line-height: 1.5;
}
.about .row {
  display: flex;
  align-items: center;
  gap: 2rem;
  flex-wrap: wrap;
  padding: 2rem 0;
  padding-bottom: 3rem;
}
.about .row .img {
  flex: 1 1 40rem;
  position: relative;
}
.about .row .img img {
  width: 100%;
  border: 1.2rem solid #fff;
  border-radius: 0.5rem;
  box-shadow: 1rem 1rem 0.5rem rgba(0, 0, 0, 0.1);
  height: 100%;
  object-fit: cover;
}
.about .row .img h3 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 3rem;
  width: 100%;
  background: white;
  padding: 1rem 2rem;
  text-align: center;
  color: #673047;
}
.about .row .content {
  flex: 1 1 40rem;
}
.about .row .content h3 {
  font-size: 3rem;
  color: black;
}
.about .row .content p {
  font-size: 1.5rem;
  color: #462030;
  padding: 0.5rem 0;
  padding-top: 1rem;
  line-height: 1.5;
  font-weight: 500;
}
.products .box-container {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.products .box-container .box {
  flex: 1 1 30rem;
  box-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.1);
  border-radius: 0.5rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  position: relative;
}
.products .box-container .box .discount {
  position: absolute;
  top: 1rem;
  left: 1rem;
  padding: 0.7rem 1rem;
  font-size: 1.1rem;
  color: white;
  background: #462030;
  z-index: 1;
  border-radius: 0.5rem;
  width: 110px;
  height: 30px;
}
.products .box-container .box .image {
  position: relative;
  text-align: center;
  padding-top: 2rem;
  overflow: hidden;
}
.products .box-container .box .image img {
  height: 25rem;
}
.products .box-container .box:hover .image img {
  transform: scale(1.1);
}
.products .box-container .box .image .icons {
  position: absolute;
  bottom: -7rem;
  left: 0;
  right: 0;
  display: flex;
}
.products .box-container .box:hover .image .icons {
  bottom: 0;
}
.products .box-container .box .image .icons a {
  height: 5rem;
  line-height: 5rem;
  font-size: 2rem;
  width: 50%;
  background-color: #c890a7;
  color: #462030;
}
.products .box-container .box .image .icons .cart-btn {
  border-left: 0.1rem solid #462030;
  border-right: 0.1rem solid #462030;
  width: 100%;
}
.products .box-container .box .image .icons a:hover {
  background: #462030;
  color: white;
}
.products .box-container .box .content {
  padding: 2rem;
  text-align: center;
}
.products .box-container .box .content h3 {
  font-size: 2.5rem;
  color: black;
}
.products .box-container .box .content .price {
  font-size: 2.5rem;
  color: #462030;
  font-weight: bolder;
  padding-top: 1rem;
}
.review-card {
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 20px;
  margin: 15px 0;
  background: white;
  transition: transform 0.3s ease-in-out;
  font-size: 20px;
}
#h2 {
  font-size: 25px;
  text-align: center;
  background: #a35c7a;
}
.review-card:hover {
  transform: scale(1.03);
}
.rating {
  color: #ffc107;
  font-size: 1.2rem;
}
.modal-content {
  border-radius: 10px;
}
.form-group {
  margin-top: 10px;
  border: 2px solid #462030;
}
footer {
  height: 170px;
  width: 100%;
  background: #462030;
  text-align: center;
  margin-top: 10px;
}
#contact {
  padding: 40px;
}
footer p {
  
  color: white;
  font-size: 20px;
  
  font-family:  "Playwrite IT Trad", serif;;
 
  text-align: center;
 
}
 

footer a {
  margin-top: 50px;
  font-size: 30px;
  padding: 25px;
  transition: tranform 0.5s;

  color: white;
}
footer a:hover {
  color:#FFF7D1;
  transform: translateY(-5px);
}


@media (max-width: 768px) {
  .review-card {
    margin: 10px;
    padding: 15px;
  }
}

@media (max-width: 991px) {
  html {
    font-size: 55%;
  }
  header {
    padding: 2rem;
  }
  section {
    padding: 2rem;
  }
  .home {
    background-position: left;
  }
}
@media (max-width: 768px) {
  html .fa-bars {
    display: block;
  }
  header .navbar {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: black;
    background: white;
    border-top: 0.1rem solid rgba(0, 0, 0, 0.1);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
  header #toggler:checked ~ .navbar {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }

  header .navbar a {
    margin: 1.5rem;
    padding: 1.5rem;
    background: #462030;
    border: 0.1rem solid rgba(0, 0, 0, 0.1);
    display: block;
    color: white;
  }
  .home .content h3 {
    font-size: 5rem;
  }
  .home .content span {
    font-size: 2.5rem;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }
  .heading {
    font-size: 3rem;
  }
}
